/*
    Mobile Menu Core Style
*/

.mob_btn { 
  height: 25px;
  width: 25px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 25px;
  margin: auto;
  cursor: pointer;
}
.mob_menu .mob_no-text { margin: 0 }
.mob_btn .mob_icon-bar + .mob_icon-bar { margin-top: 0.188em }
.mob_nav { clear: both }
.mob_nav ul,
.mob_nav li { 
  display: block;
  text-align: center;
  line-height: 50px;
 }
.mob_nav .mob_item { cursor: pointer; }
.mob_nav .mob_row { display: block; }
.mob_nav a { display: block }
.mob_nav .mob_item a,
.mob_nav .mob_parent-link a { display: inline }
.mob_brand { float:left }
.mob_menu:before,
.mob_menu:after { content: " "; display: table; }
.mob_menu:after { clear: both }
/* IE6/7 support */
.mob_menu { *zoom: 1 }


.mob_menu {
    font-size:16px;
    box-sizing:border-box;
    padding-top: 90px;
}
.mob_menu .menu-item{
  font-size: 18px;
}
.mob_menu * {
  box-sizing:border-box;
}

/* Button Text */
.mob_menu  .mob_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */


.mob_nav {
    color:#fff;
    background: rgba(55,64,94,.9) ;
    margin:0;
    padding:0;
    font-size:0.875em;
    z-index: -40;
}
.mob_nav, .mob_nav ul {
    list-style: none;
    overflow:hidden;
}
.mob_nav ul {
    padding:0;
    margin:0;
}
.mob_nav .mob_row {
    padding:5px 10px;
    margin:2px 5px;
}
.mob_nav .menu-item a{
    padding:5px 10px;
    margin:0 0;
    text-decoration:none;
    color:#fff;
}
.mob_nav .mob_item a,
.mob_nav .mob_parent-link a {
    padding:0;
    margin:0;
}

.mob_nav .menu-item a:hover,
.mob_nav .mob_row:hover{
    background:rgba(255,255,255,.95);
    color:#222;
}

.mob_nav .mob_txtnode {
    margin-left:15px;   
}
.mob_brand {
	color:#fff;
	font-size: 18px;
	line-height:30px;
	padding:7px 12px;
	height:44px;
}






.open-x {
  background-image: url(../img/nav_close_large.svg);
  opacity: 0;
  -webkit-transform: rotate(-45deg) scale(1.5);
      -ms-transform: rotate(-45deg) scale(1.5);
          transform: rotate(-45deg) scale(1.5);
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}
.open-x.activated {
  -webkit-transform: rotate(0deg) scale(1);
      -ms-transform: rotate(0deg) scale(1);
          transform: rotate(0deg) scale(1);
  opacity: 1;
}

.close-grid {
  background-image: url(../img/nav_grid_large.svg);
  -webkit-transform: rotate(0deg) scale(1);
      -ms-transform: rotate(0deg) scale(1);
          transform: rotate(0deg) scale(1);
  opacity: 1;
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}
.close-grid.activated {
  -webkit-transform: rotate(45deg) scale(0.5);
      -ms-transform: rotate(45deg) scale(0.5);
          transform: rotate(45deg) scale(0.5);
  opacity: 0;
}

.open-x, .close-grid {
  background-size: 25px;
  height: 25px;
  width: 25px;
  position: absolute;
}

.mob_menu {
  display:none;
}

/* Buy Now Dropdown */

#menu .sub-menu{
  display: none;
  margin: 0; padding: 25px 0;
  position: absolute;
  border: 1px solid white;
  width: 100%;
  left: 0;
  right: 0;
  background: #fff url(../img/_h1_rcp_re_xy.jpg) center center repeat;
  background-size: 100%;
  border-bottom: 10px solid #C8222D;
}

#menu .menu-item-buy-now ul li{
  background-size: 181px auto !important;
  height: 180px;
  margin-right: 20px;
  width: 100%;
  max-width: 380px;
  color: #222 !important;
  display: inline-table;
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  padding-left: 200px;
  vertical-align: top;
  background-color: #fff !important;
}
#menu .menu-item-buy-now ul li.buy-online{
  background: url(../img/li_bg_buy_online.jpg) left center no-repeat;
}
#menu .menu-item-buy-now ul li.find-store{
  background: url(../img/li_bg.png) left center no-repeat;  
}
#menu .menu-item-buy-now ul li div{
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding-right: 30px;
  text-transform: uppercase;
  color: #515252 !important;
  font-size: 17px;
}
#menu .menu-item-buy-now ul li:last-child{
  margin-right: 0;
}
#menu .menu-item-buy-now ul li a{
  line-height: normal;
}
#menu .menu-item-buy-now ul li a.buy-online{
  color: #555555;
  border: none;
}

#menu .menu-item-buy-now ul li span{
  display: block;
  font-style: italic;
  color: #515251;
  text-transform: capitalize;
  font-size: 12px;
  line-height: 18px;
}

#menu .menu-item-buy-now ul li span span{
  color: #243352;
  font-style: normal;
  font-family: 'Montserrat', sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  padding-top: 5px;
}
/* Main Menu */
#menu{
  margin: 0 auto;
  padding: 0;
  max-width: 750px;
  text-align: center;
}
#menu .menu-item-about,
#menu .menu-item-vodkas,
#menu .menu-item-recipes,
#menu .menu-item-stories,
#menu .menu-item-buy-now{
  display: inline-block;
  padding-right: 15px;
  font-size: 14px;
  letter-spacing: 1px;
}

#menu .menu-item-buy-now{
  padding-right: 0;
}

#menu .menu-item a,
#menu .menu-item:hover a:after{
  -o-transition: none;
  -ms-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#menu .menu-item-about a,
#menu .menu-item-vodkas a,
#menu .menu-item-recipes a,
#menu .menu-item-stories a,
#menu .menu-item-buy-now .menu-item-link-buy-now{
  position: relative;
  color: #fff;
  line-height: 90px;
  display: inline;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

#menu .menu-item-about:hover a:after,
#menu .menu-item-vodkas:hover a:after,
#menu .menu-item-recipes:hover a:after,
#menu .menu-item-stories:hover a:after,
#menu .menu-item-buy-now:hover .menu-item-link-buy-now:after {
  content: '';
  border-top: 5px solid #DD1E25;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  bottom: -5px;
  left: 50%;
  margin-left: -5px;
  position: absolute;
}

#menu .menu-item-about:hover a,
#menu .menu-item-vodkas:hover a,
#menu .menu-item-recipes:hover a,
#menu .menu-item-stories:hover a,
#menu .menu-item-buy-now:hover .menu-item-link-buy-now{
  border-bottom: 2px solid #DD1E25;
  padding-bottom: 5px;
}
#menu li:last-child{
  padding-right: 0;
}

.menu-item-social {
  width: 150px;
  padding: 0;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 23px;
  right: 40px;
  display: inline-block;
}
.menu-item-link-buy-now{
  cursor: pointer;
}

@media screen and (max-width: 950px) {
  .js #menu {
    display:none;
  }
  
  .sub-menu li div span{
    display: none;
  }

  .socials i{
    line-height: 23px !important;
  }
  .socials i:before{
    font-size: inherit;
    width: 22px;
  }

  .icon-facebook:before {
   } 
  .icon-tumblr:before { 
   } 
  .icon-instagram:before {
    padding-bottom: 5px;
    padding-left: .5px; 
   } 
  .icon-twitter:before { 
    padding-left: 1.4px;
   } 
  .icon-pinterest:before {
   }

  .menu-item-social{
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 65px;
  top: inherit;
  right: inherit;
  }
  .menu-item-social a{
    display: inline-block;
    padding: 20px 5px;
  }
  .js .mob_menu {
    display:block;
  }
}
/*  Buy now drop down */
.find-ttl{
  font-size: 22px;
  color: #cb2027;
  text-transform: uppercase;
}

.sub-menu li a{
  color: #515251;
}
#menu .sub-menu li a:hover,
#menu .sub-menu li a:hover .hvo{
  color: #cb2027 !important;
}


/* turn the active links on */

/*#menu .menu-item-about a:after,
#menu .menu-item-vodkas a:after,
#menu .menu-item-recipes a:after,
#menu .menu-item-stories a:after,
#menu .menu-item-buy-now .menu-item-link-buy-now:after {
  content: '';
  border-top: 5px solid #DD1E25;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  bottom: -5px;
  left: 50%;
  margin-left: -5px;
  position: absolute;
}

#menu .menu-item-about a,
#menu .menu-item-vodkas a,
#menu .menu-item-recipes a,
#menu .menu-item-stories a,
#menu .menu-item-buy-now .menu-item-link-buy-now{
  border-bottom: 2px solid #DD1E25;
  padding-bottom: 5px;
}*/

.single-drinks #menu .menu-item-recipes a:after,
.page-id-19 #menu .menu-item-recipes a:after,
.page-id-17 #menu .menu-item-about a:after,
.page-id-18 #menu .menu-item-vodkas a:after,
.single-vodka #menu .menu-item-vodkas a:after,
.page-id-20 #menu .menu-item-stories a:after,
.single-post #menu .menu-item-stories a:after,
.page-id-21 #menu .menu-item-buy-now .menu-item-link-buy-now:after{
  content: '';
  border-top: 5px solid #DD1E25;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  bottom: -5px;
  left: 50%;
  margin-left: -5px;
  position: absolute; 
}
.single-drinks #menu .menu-item-recipes a,
.page-id-19 #menu .menu-item-recipes a,
.page-id-17 #menu .menu-item-about a,
.page-id-18 #menu .menu-item-vodkas a,
.single-vodka #menu .menu-item-vodkas a,
.page-id-20 #menu .menu-item-stories a,
.single-post #menu .menu-item-stories a,
.page-id-21 #menu .menu-item-buy-now .menu-item-link-buy-now{
  border-bottom: 2px solid #DD1E25;
  padding-bottom: 5px;  
}